Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 40314  Bug Report Packages: Extra High  [qemu] Legacy operating systems (MSDOS/Windows 3.1/etc) ... 2014-05-11 Closed 3 0 2014-05-11
 40295  Bug Report Packages: Extra Medium  [gnote] Missing some dependencies  2014-05-10 Closed 1 0 2016-06-26
 40536  Feature Request Packages: Testing Low  [syslinux] Please make perl an optdepends  2014-05-24 Closed 0 1
 40414  Bug Report Packages: Extra Low  [gnome-icon-theme] Unnecessary dependency on icon-namin ... 2014-05-17 Closed 0 1
 40204  Bug Report Packages: Extra Low  [libreoffice-common] package provides a duplicate of ic ... 2014-05-03 Closed 0 0
 40101  Bug Report Upstream Bugs Low  [qemu] Windows 3.11 won't boot in qemu 2  2014-04-26 Closed 4 1 2014-06-19
 39930  Feature Request Packages: Extra Low  [libcups] PLEASE ENTER SUMMARY  2014-04-18 Closed 2 1 2014-04-20
Showing tasks 1 - 7 of 7 Page 1 of 1